.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0081ed7e-5950-00e0-18b4-02a98f3a79ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0081ed7e-5950-00e0-18b4-02a98f3a79ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07c5ca17-b651-f3e2-99f1-88316691afeb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07c5ca17-b651-f3e2-99f1-88316691afeb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3efdf00e-c21d-a664-8ab7-3fd3b1b2600d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3efdf00e-c21d-a664-8ab7-3fd3b1b2600d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c7514ee-1437-6024-312b-226abf673388 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6439c1d0-37ab-17b8-96b6-6c39b6259d33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6439c1d0-37ab-17b8-96b6-6c39b6259d33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c952e48f-823f-ee66-dd16-8dd09d13c838 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c952e48f-823f-ee66-dd16-8dd09d13c838) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8386dda-4ab8-fb0d-0932-f0f1a026d9c8 {
background-color: var(--light) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8386dda-4ab8-fb0d-0932-f0f1a026d9c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d14fbe64-2e9c-d60a-14f4-e9389c691479 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d14fbe64-2e9c-d60a-14f4-e9389c691479) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-401c6651-470d-aac2-6919-463af45b999f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-401c6651-470d-aac2-6919-463af45b999f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
